{
  "scripts": {
    "local": "cross-env REACT_APP_STAGE=local NODE_OPTIONS=--openssl-legacy-provider webpack-dev-server --config config/webpack.config.js --mode=development",
    "beta": "webpack-dev-server --config config/webpack.config.js --mode=development --https",
    "deploy": "webpack --config config/webpack.config.js --mode=production --optimize-minimize"
  },
  "name": "metarare",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "private": true,
  "devDependencies": {
    "@babel/core": "^7.8.7",
    "@babel/plugin-transform-object-assign": "^7.10.4",
    "@babel/plugin-transform-runtime": "^7.21.0",
    "@babel/polyfill": "^7.10.4",
    "@babel/preset-env": "^7.11.0",
    "@babel/preset-react": "^7.8.3",
    "@babel/preset-typescript": "7.3.3",
    "@babel/runtime": "^7.21.0",
    "@date-io/date-fns": "^1.3.13",
    "@egjs/agent": "^2.3.0",
    "@egjs/flicking-plugins": "^4.2.3",
    "@egjs/react-flicking": "^4.5.1",
    "@emotion/react": "^11.7.1",
    "@emotion/styled": "^11.6.0",
    "@material-ui/core": "^4.12.3",
    "@material-ui/pickers": "^3.3.10",
    "@mui/lab": "^5.0.0-alpha.68",
    "@mui/material": "^5.4.1",
    "@reduxjs/toolkit": "^1.4.0",
    "@svgr/webpack": "^5.5.0",
    "@tippyjs/react": "^4.2.6",
    "@types/classnames": "^2.2.9",
    "@types/js-cookie": "^3.0.1",
    "@types/node": "^14.0.14",
    "@types/react": "^16.8.23",
    "@types/react-dom": "16.8.4",
    "@types/react-html-parser": "^2.0.1",
    "@types/react-redux": "^7.1.5",
    "@types/react-router": "^5.0.3",
    "@types/react-router-dom": "^5.1.2",
    "@types/react-router-redux": "^5.0.18",
    "@types/redux-actions": "^2.6.1",
    "@types/redux-logger": "^3.0.7",
    "@types/redux-promise": "^0.5.28",
    "@typescript-eslint/eslint-plugin": "^2.19.2",
    "@typescript-eslint/parser": "^2.19.2",
    "autoprefixer": "^9.7.4",
    "axios": "^0.19.2",
    "axios-mock-adapter": "^1.20.0",
    "babel-loader": "^8.0.6",
    "classnames": "^2.2.6",
    "clean-webpack-plugin": "^3.0.0",
    "copy-webpack-plugin": "^5.1.1",
    "core-js": "3",
    "cross-env": "^7.0.3",
    "crypto": "^1.0.1",
    "css-loader": "^2.1.1",
    "date-fns": "^2.28.0",
    "dotenv-webpack": "^7.1.0",
    "eslint": "^6.8.0",
    "eslint-config-react": "^1.1.7",
    "eslint-plugin-react": "^7.18.0",
    "fs": "^0.0.1-security",
    "html-webpack-plugin": "^3.2.0",
    "intersection-observer": "^0.12.0",
    "js-cookie": "^3.0.1",
    "postcss-loader": "^3.0.0",
    "react": "^16.13.0",
    "react-dom": "^16.13.0",
    "react-google-login": "^5.2.2",
    "react-html-parser": "^2.0.2",
    "react-kakao-login": "^2.1.0",
    "react-prop-types": "^0.4.0",
    "react-redux": "^7.2.0",
    "react-router-dom": "^5.1.2",
    "redux-actions": "^2.6.5",
    "sass": "1.49.0",
    "sass-loader": "^7.2.0",
    "style-loader": "^1.0.0",
    "ts-loader": "^6.0.4",
    "typescript": "4.3.5",
    "url-loader": "^4.1.1",
    "use-callback-await-state-sync": "^1.1.3",
    "webpack": "^4.42.0",
    "webpack-cli": "^3.3.11",
    "webpack-dev-server": "^3.10.3",
    "webpack-merge": "^4.2.2",
    "yarn": "^1.22.17"
  }
}
